POST
/comments/deleteDelete a comment
Deletes an existing comment. Supply commentId as a UUID to identify the comment you want to remove.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
The identifier of the comment to delete.
commentIdstringrequired
ID of the comment.
200Returns a response payload confirming the comment was deleted.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
403Returned when deleting the comment is forbidden.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the comment does not exist.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when the authenticated user is not permitted to delete the comment. A 404 is returned when no comment exists with the supplied commentId.